#25 Chokes with Zope, files >= 1024 bytes

closed-out-of-date
nobody
None
5
2006-02-28
2002-11-26
No

Davfs2 0.2.1 chokes (waits ~15sec, does not complete
save operation) when used to access Zope 2.6.0 and
trying to save files >= 1024 bytes. Tested on Red Hat
8.0, with official Zope-2.6.0-linux package and both
source and binary davfs2 0.2.1 packages.

Cadaver operates without problems with the same webdav
repository.

Discussion

  • SungHun Kim

    SungHun Kim - 2002-12-23

    Logged In: YES
    user_id=206854

    That's interesting.
    I'll check it.

    Thanks.

     
  • Fred Yankowski

    Fred Yankowski - 2003-04-17

    Logged In: YES
    user_id=20580

    I see a similar problem on Debian 3.0 with kernel 2.4.20.
    kern.log shows errors like this around the time of the
    problem:
    Apr 17 18:42:26 walden kernel: psdev_write: msg (36, 251)
    not found
    Apr 17 18:42:26 walden kernel: psdev_write: msg (23, 251)
    not found

     
  • Fred Yankowski

    Fred Yankowski - 2003-04-18

    Logged In: YES
    user_id=20580

    I see a similar problem on Debian 3.0 with kernel 2.4.20.
    kern.log shows errors like this around the time of the
    problem:
    Apr 17 18:42:26 walden kernel: psdev_write: msg (36, 251)
    not found
    Apr 17 18:42:26 walden kernel: psdev_write: msg (23, 251)
    not found

     
  • Falk Brügmann

    Falk Brügmann - 2003-05-29

    Logged In: YES
    user_id=789832

    I experience the same problems with Redhat 9.0, Zope 2.6.1
    and davfs2 0.2.1.

     
  • Werner Baumann

    Werner Baumann - 2006-02-14

    Logged In: YES
    user_id=1260327

    Hello,

    I am trying to work off old bugs and can not determine
    whether this bug is already fixed.

    Please try our latest release and submit a *new* bug report
    if the problem is not solved there.

    Werner

     
  • Werner Baumann

    Werner Baumann - 2006-02-28
    • status: open --> closed-out-of-date
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks